This replacement for  CP/M's Basic Disk Operating System (BDOS) provides two
new function calls designed to allow programs which copy and modify files to
easily  preserve  file  date  and  time  stamps  while  remaining   downward
compatible  with CP/M.   Also features automatic disk login,  archiving, and
public files.  See CONTENTS.Z8D for short descriptions of all files.  Source
code, installation and programming notes, and useful utilities are included.
October 1, 1987 by Carson Wilson.

